.contentNewsDiv{width:1120px;margin:0 auto;padding:0px 0px 40px 0px;}
.news_title{font-size:18px;font-weight: bold; padding: 0 15px 0 20px; text-align: left; }
.news_title span{font-weight: 600;padding-right:8px;}
.news_time{ font-size:16px;padding: 0 20px 0 12px; text-align: right; }
.tdGe{padding:5px;}
.newsListDiv{display:flex;display:-webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;border-radius:2px;padding:20px 12px;margin-bottom:20px;}
.scopeDiv{position:relative;}